{# src/YL/PlatformBundle/Resources/views/layout.html.twig #}
{% extends "YLCoreBundle::layout.html.twig" %}
{% block body %}
    <div class="container">    
        {% block header %}           
        {% endblock %}
        <div class="row">
            <div id="menu" class="col-md-3">
                {% block menuPlatform %}
                {% endblock %}
            </div>               
            <div style="text-align:justify" id="content" class="col-md-9">
                {% block ylplatform_body %}
                {% endblock %} 
            </div>
        </div>        
        <div id="footer" class="jumbotron">
            <div class="col-sm-12">
                {% block footer %}
                {% endblock %}
            </div> 
        </div>           
    </div>
{% endblock %}
